Cancel User Interaction

Cancel User Interaction
Cancel an user interaction

Cancel an user interaction for a specific workflow run.

Request
URI
DELETE
https://{api_host}/workflows/{workflowId}/executions/{executionId}/interaction
COPY
Path Parameters
string
workflowId
Required

workflowId

string
executionId
Required

executionId


Authentication
This operation uses the following authentication methods.
Responses
204

No content

Operation doesn't return any data structure

400

The request is invalid(validation error)

Operation doesn't return any data structure

401

The user is not authorized

Operation doesn't return any data structure

404

Can not find an user interaction for the specified workflow run ID or the user does not have 'read' access rights for that user interaction

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' https://{api_host}/workflows/{workflowId}/executions/{executionId}/interaction